rssh 2.3.2-13squeeze1build0.11.04.1 source package in Ubuntu

Changelog

rssh (2.3.2-13squeeze1build0.11.04.1) natty-security; urgency=low

  * fake sync from Debian

rssh (2.3.2-13squeeze1) stable-security; urgency=high

  * Apply upstream patch to close security vulnerability that permitted
    clever manipulation of environment variables on the ssh command line
    to bypass rssh checking.  (CVE-2012-3478)
 -- Jamie Strandboge <email address hidden>   Wed, 22 Aug 2012 11:23:49 -0500

Upload details

Uploaded by:
Jamie Strandboge on 2012-08-22
Uploaded to:
Natty
Original maintainer:
Russ Allbery
Component:
main
Architectures:
any
Section:
net
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
rssh_2.3.2.orig.tar.gz 111.3 KiB 65712f2c06ff5fc6fc783bc8c2e4e1ba
rssh_2.3.2-13squeeze1build0.11.04.1.debian.tar.gz 29.7 KiB 2f6dba598269fdc46aeaec86881eaaba
rssh_2.3.2-13squeeze1build0.11.04.1.dsc 1.8 KiB ab491fd6d7317a230c0acfc57c4b17fe

View changes file

Binary packages built by this source

rssh: No summary available for rssh in ubuntu natty.

No description available for rssh in ubuntu natty.